Subject: Who Needs To Win The Lottery?

From: "[email-masked]" <[email-masked]>
Date: Mon, 12 Jun 2000 01:22:09 +0100

How would you like to make $5.5Million with a $38 investment?

Ofcourse you would....I mean who wouldn't!?!?!

The question is...HOW???

Well guess what I have the answer, and I bet you don't believe me.
That's okay, I wouldn't believe me either, but IT'S TRUE!!

Check it out for yourself....all you have to do is reply to this message with
"SHOW ME THE MONEY" as the subject and I will tell you how. What have you 
got to lose?? If you're not convinced you can forget you ever read it!!

Thankyou for your time,

[email-masked]

----------------------------------------------------------------------
This is NOT spam. Your Email was obtained from a Safe Opt-IN List.
If you do not wish to recieve anymore Emails then Please Reply to
this message with "REMOVE" as the subject.
Sorry for any inconvenience.
----------------------------------------------------------------------